Problems with Toolbox 4.01

This forum is for discussions on the Help & Manual Premium Pack and the Premium Pack Toolbox configuration utility introduced with Premium Pack 3

Moderators: Alexander Halser, Tim Green

Post Reply
User avatar
Griet Ameeu
Posts: 7
Joined: Tue Oct 31, 2017 9:15 am

Problems with Toolbox 4.01

Unread post by Griet Ameeu » Thu Feb 13, 2020 3:17 pm

Hello Tim

I have a couple problems with the new Toolbox 4.01:
  • It seems it is not possible to copy the variables from a 3.50 v3 skin to the same 4.00 v3 skin. I see an error: Skin mismatch.
  • It is not possible to load the language files in a 4.00 v3 skin. The dialog is empty even if the language files are in the correct folder
Is there a workaround, so I can upgrade the 3.50 v3 skin to the same 4.00 v3 skin without manually update all the variables?

Best regards
Griet

User avatar
Tim Green
Site Admin
Posts: 21844
Joined: Mon Jun 24, 2002 9:11 am
Location: Bruehl, Germany
Contact:

Re: Problems with Toolbox 4.01

Unread post by Tim Green » Thu Feb 13, 2020 4:44 pm

Hi Griet,

These are not errors, they are intentional. So much has changed that you cannot transfer between skins with different categories, which also applies to the new versions of the V3 skins. Sorry about that, but it was unavoidable.
Regards,
Tim (EC Software Documentation & User Support)

Private support:
Please do not email or PM me with private support requests -- post to the forum directly.

Post Reply